import { jsx, jsxs } from "react/jsx-runtime";
import { Typography } from "@mui/material";
export default function CheckoutFooter(props) {
  return /* @__PURE__ */ jsxs(
    Typography,
    {
      ...props,
      sx: [
        {
          color: "text.lighter",
          fontSize: 12
        },
        ...Array.isArray(props.sx) ? props.sx : [props.sx]
      ],
      children: [
        "Powered by",
        " ",
        /* @__PURE__ */ jsx(Typography, { component: "span", sx: { fontWeight: "bold", fontSize: 12 }, children: "ArcBlock" })
      ]
    }
  );
}
